From: Jenna Holland ([email-masked])<BR>
Date: 8 April 2000<P>

The Guppy-<BR>
  "you to you," "me to me," and "bleedin' through" all very awesome imagery.  Always do love your posts.<BR>
<BR>
Ashley- <BR>
  Yeah, we definately are gonna have fun next year.  Hopefully I get it, they wont know until they make the master schedule.  I may have to give up all my Honors courses just to get it!  Hopefully I wont though.  Thanks for the compliments on my writing, and yeah this summer defiantely wont be the same!  But we'll always have the memories!  Keep Writing, it's worth it!<BR>
<BR>
-Jenna-
<HR>
Date: 8 April 2000<P>

love
<HR>
From: Eric, THENUTTMAN.COM<BR>
Date: 8 April 2000<P>

I hate to harp on this issue....but the more you go to thenuttman.com, the more often there will be new articles and new stuff....always changing...<BR>
<BR>
Book mark the site or make it your homepage, then i won't have to keep using this as my forum<BR>
<BR>
thanks a lot<BR>
later
<HR>
From: Debbie<BR>
Date: 8 April 2000<P>

I know this is a comment form but you know your move blender Gif  I was wonderin if I could perhaps use that one my email?? I dont know if you own it or not so Im asking <BR>
        Thanks <BR>
          Debbie<BR>
<BR>
[email-masked]
<HR>
From: Braeden &lt;[email-masked]&gt;<BR>
Date: 8 April 2000<P>

Jenna...just read Flashback. I know what that's like, I can relate. You took the pain and transformed it into an amazing poem. Thanks for sharing.
<HR>
From: deevaa<BR>
Date: 8 April 2000<P>

ok, hands up who missed me? hmmmm... thought as much, everyones life has just moved on. *giggle*<BR>
<BR>
I'm off to soak up some new subs.<BR>
<BR>
dee<BR>
<BR>

<HR>
From: T ([email-masked])<BR>
Date: 8 April 2000<P>

Is It A Crime?  (3/31/00)<BR>
<BR>
Is it a crime to love you with all my heart?<BR>
Is it a crime to love a girl as beautiful as you? <BR>
Is it a crime to love a girl that is so smart?<BR>
Is it a crime to be you?<BR>
No.  Why?<BR>
Its just something about you that drives me insane,<BR>
Without you my heart is filled with pain.<BR>
What I tell you is straight from my heart,<BR>
If we ever get together I hope we never part.<BR>
Because the love I want to share is true,<BR>
And its all about you. <BR>
SO WHAT YOU GONNA DO?<BR>

<HR>